import React from 'react';
export default function FaxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-160v-640h400v200h160v440zM80-120h210v-520H80zm300-480h280v-140H380zm30 320h140v-200H410zm180-120h80v-80h-80zm120 0h80v-80h-80zM590-280h80v-80h-80zm120 0h80v-80h-80z" })));
}
